
	#carousel
							{
								width:							100% !important;
							}
	#image_container
							{
								height:							430px;
								overflow:						hidden;
								min-width:						960px;
								margin-left:					auto;
								margin-right:					auto;
								padding-top: 125px;						
								
							}
	.caroufredsel_wrapper
							{
							}
 	.slide_wrapper 
							{
								height:							430px;
								width:							100% !important;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(213,213,213,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(213,213,213,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(213,213,213,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d5d5d5',GradientType=0 ); /* IE6-9 */

							}
	.slider_container
							{
								background-repeat:				no-repeat;
								background-position:			center left;
								width:							1200px;
								margin-left:					auto;
								margin-right:					auto;
							}
	.slider_content
							{
								text-align: 					left;
								width: 							380px;
								height: 						442px;
								display:						table;
								margin-left:					710px;
								line-height: 24px;
							}
	.slider_content h2
							{
								color: #2caae2;
								font-size: 						30px;
								font-weight:					100;
								background: 					none;
								margin-left: 					-8px;
								margin-bottom: 					5px;
								margin-top: 83px;
							}
	.slider_content a
							{
								color:	 						none;
							}
	#pager 
							{
								border-radius: 					7px;
								background: 					#ECECEC;
								text-align: 					center;
								width: 							140px;
								height: 						25px;
								position: 						absolute;
								z-index: 						2000;
								padding-top: 					2px;
								margin-right: 					-60px;
								margin-top: 					-15px;
								margin-left: 					-62px;
								left: 							50%;
							}
	#pager a.selected span 
							{
								background:						#2caae2;
							}
	#pager a 
							{
								display: 						inline-block;
								padding: 						5px;
							}
	#pager span 
							{
								border-radius:					10px;
								background: 					#afafaf;
								text-indent: 					-100px;
								line-height: 					0;
								display: 						inline-block;
								width: 							10px;
								height: 						10px;
								overflow: 						hidden;
							}